package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class CheckpointRootPathNotFoundException extends RuntimeException{
    public CheckpointRootPathNotFoundException() {
        super("Checkpoint root path not found");
    }
}
